Skip to main content
POST
/
api
/
v1
/
businesses
/
{businessId}
/
contacts
/
{contactId}
/
tags
Error
A valid request URL is required to generate request examples
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "businessId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "firstName": "Jane",
    "lastName": "Doe",
    "name": "Jane Doe",
    "email": "jane@example.com",
    "phone": "+14155551234",
    "company": "Acme Inc",
    "website": "https://acme.com",
    "address": "<string>",
    "city": "<string>",
    "state": "<string>",
    "country": "<string>",
    "zipCode": "<string>",
    "ianaTimezone": "America/New_York",
    "source": "<string>",
    "note": "<string>",
    "emailDND": true,
    "smsDND": true,
    "callDND": true,
    "whatsappDND": true,
    "secondaryEmails": [
      "jsmith@example.com"
    ],
    "secondaryPhones": [
      "<string>"
    ],
    "isTestContact": true,
    "tags": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "businessId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "VIP",
        "displayOrder": 123,
        "createdAt": "2023-11-07T05:31:56Z",
        "updatedAt": "2023-11-07T05:31:56Z"
      }
    ],
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Authorizations

Authorization
string
header
required

API key prefixed with sk-ak-. Pass as Authorization: Bearer sk-ak-...

Path Parameters

businessId
string<uuid>
required

The business ID

contactId
string<uuid>
required

Body

application/json

Tag to assign

tagId
string<uuid>
required

Response

Tag assigned

data
object